RK-J - Task #2845
Task # 2850 (Closed): Enable deployment by all
Feature # 1595 (Closed): Separate the files for different environments deployment.
Feature # 2651 (Closed): Support for FE environment separation.
Support for app-admin.yaml for all the different environment.
01/30/2023 06:06 AM - Ayush Khandelwal

Status: Closed Start date: 02/02/2023
Priority: Urgent Due date: 02/03/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 4.00 hours
Description

History

#1 - 02/02/2023 05:58 AM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 02/02/2023 05:52 PM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 03/24/2023 12:43 PM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected.

03/30/2025
